---
sources:
  - repository: !!python/name:shyft.repository.netcdf.cf_geo_ts_repository.CFDataRepository
    params:
      stations_met: precipitation.nc
      selection_criteria: null
  - repository: !!python/name:shyft.repository.netcdf.cf_geo_ts_repository.CFDataRepository
    params:
      stations_met: temperature.nc
      selection_criteria: null
  - repository: !!python/name:shyft.repository.netcdf.cf_geo_ts_repository.CFDataRepository
    params:
      stations_met: wind_speed.nc
      selection_criteria: null
  - repository: !!python/name:shyft.repository.netcdf.cf_geo_ts_repository.CFDataRepository
    params:
      stations_met: relative_humidity.nc
      selection_criteria: null
  - repository: !!python/name:shyft.repository.netcdf.cf_geo_ts_repository.CFDataRepository
    params:
      stations_met: global_radiation.nc
      selection_criteria: null
  - repository: !!python/name:shyft.repository.netcdf.cf_geo_ts_repository.CFDataRepository
    params:
      stations_met: aer_deposit1.nc
      selection_criteria: null
  - repository: !!python/name:shyft.repository.netcdf.cf_geo_ts_repository.CFDataRepository
    params:
      stations_met: aer_deposit2.nc
      selection_criteria: null
  - repository: !!python/name:shyft.repository.netcdf.cf_geo_ts_repository.CFDataRepository
    params:
      stations_met: aer_deposit3.nc # PLACEHOLDER
      selection_criteria: null
...
